package com.yidian.bcommon.http.callback

import com.yidian.bcommon.http.bean.GetKSYunObjectIdBean

/**
 * author: yinjiacheng
 * date: 5/23/21 12:18 PM
 * description: 获取金山云ObjectId
 */
interface IGetKSYunObjectIdCallback {
  fun getKSYunObjectIdSuccess(result: GetKSYunObjectIdBean.Response?)
  fun getKSYunObjectIdFailure(message: String?)
}
